# Uses of Class
org.eclipse.jface.viewers.ComboViewer

Packages that use ComboViewer
Package
Description
org.eclipse.jface.viewers
Provides a framework for viewers, which are model-based content adapters for SWT widgets.

## Uses of ComboViewer in org.eclipse.jface.viewers

Methods in org.eclipse.jface.viewers that return ComboViewer
Modifier and Type
Method
Description
`ComboViewer`
ComboBoxViewerCellEditor.`getViewer()`